Subject: Binding Database update

From: "Michael K. Gilson" <[email-masked]>
Date: Wed, 25 Sep 2002 14:42:17 -0400

Dear Colleagues,

BindingDB now can accept on-line deposition of binding data from enzyme
inhibition studies -- Ki, IC50 and the like.  The current Ki holdings are all
for HIV protease inhibitors, and can be viewed on-line or downloaded in the form

of an SDF file.  To obtain the SDF file, select the "sdf" link on the main page,

www.bindingdb.org.

We hope you find the site useful. Please encourage your experimentalist
colleagues to deposit their calorimetry and enzyme inhibition data so that
BindingDB can grow into a valuable resource for the scientific community.

With best regards,

Mike Gilson
Center for Advanced Research in Biotechnology
U. Maryland Biotechnology Institute